
/*機種ページ*/
/*フリックページ*/

#flick{
	background-color:#000;
	padding:0px;
	margin:0px;
}

#wrapper_f{
	width:320px;
	height:419px;
	margin:0px auto;
	overflow:hidden;
}

#wrapper_f #f_Tittle{
	width:320px;
	height:50px;
	line-height:0px;
}


/*フリック共通*/
/*TOPナビ*/
.topNav{
	width:320px;
	height:45px;
	background:url(../img/bg_topNav.png) no-repeat;
	-webkit-background-size:320px 45px;
	overflow:hidden;
}

.top{
	width:95px;
	height:27px;
	float:left;
	margin-top:9px;
	margin-left:3px;
}

.menu{
	width:113px;
	height:27px;
	float:left;
	margin-top:9px;
	margin-left:5px;
}



